
<html xmlns:th="https://www.thymeleaf.org/">
	<head>
		<title>WELCOME TO EMPLOYEE REGISTER PAGE</title>
	</head>
	<body>
		<h2>EMPLOYEE REGISTER PAGE </h2>
		<form th:action="@{/employee/save}" method="POST">
		<pre>
			Name  : <input type="text" name="empName"/>
			Salary: <input type="text" name="empSal"/>
			Dept  : <select name="empDept">
						<option value="DEV">DEV</option>
						<option value="QA">QA</option>
						<option value="BA">BA</option>
					</select>
			<button type="submit">Create</button>				
		</pre>
		</form>
		<div th:text="${message}"></div>
	</body>
</html>